cancel
Showing results for 
Search instead for 
Did you mean: 

HPE 3PAR SSMC 3.0

LeeP30
Occasional Visitor

HPE 3PAR SSMC 3.0

Hi,

We currently updating our 3PAR OS to 3.2.1 and done installing SSMC 3.0 but we're not able to connect in our arrays. As i search some random blogs, it's says that we need to create a certifcate first for browser. Can you please help me what are the steps for this? 

Thank you!

Lee